class SubjectListsController < ApplicationController
  def index
    @results = SubjectSearchService.call(search_params, current_laboratory)
  end

  private
  def search_params
    params.permit(:keyword, :type, :page, :limit, :order, :sort)
  end
end
